stages:
 - stage: A
   jobs: 
   - job: A1
     pool: 
       demands: java,maven
       vmImage: 'vs2017-win2016'
     steps:
       - script: |
          echo `maven --version`
         displayName: "Run command on CMD"